# Generated by Django 2.2.3 on 2019-09-20 23:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0005_auto_20190920_2200'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tweets',
            name='_id',
        ),
        migrations.AddField(
            model_name='tweets',
            name='id',
            field=models.AutoField(auto_created=True, default=1, primary_key=True, serialize=False, verbose_name='ID'),
            preserve_default=False,
        ),
    ]
